activemq-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Francesco Nigro (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ARTEMIS-1829) Remove deprecated plugin's messageExpired implementations
Date Wed, 25 Apr 2018 13:28:00 GMT

     [ https://issues.apache.org/jira/browse/ARTEMIS-1829?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Francesco Nigro updated ARTEMIS-1829:
-------------------------------------
    Summary: Remove deprecated plugin's messageExpired implementations  (was: ActiveMQServerPlugin::messageExpired
deprecated implementations should be updated to the new version)

> Remove deprecated plugin's messageExpired implementations
> ---------------------------------------------------------
>
>                 Key: ARTEMIS-1829
>                 URL: https://issues.apache.org/jira/browse/ARTEMIS-1829
>             Project: ActiveMQ Artemis
>          Issue Type: Bug
>          Components: Broker
>    Affects Versions: 2.5.0
>            Reporter: Francesco Nigro
>            Assignee: Francesco Nigro
>            Priority: Minor
>             Fix For: 2.5.1
>
>
> NotificationActiveMQServerPlugin and LoggingActiveMQServerPlugin are implementing the
deprecated version of ActiveMQServerPlugin::messageExpired that is not called by the new
version of the method nor any other part of the code.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message